#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Evolution: Sozialverhalten von Primaten],
  seminar: [Biologie Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 21, month: 2, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

== Geschlechterspezifische Verhaltensstrategien

- Monogamie -> Paarungssystem aus zwei Individuuen, zeitlich begrenzt oder dauerhaft
  - pro 
    - M & W: einmalige Investition in Partnersuche
    - W: Männchen beteiligen sich auch an Aufzucht von Nachkommen
    - W: keine Gefahr des Infantizids
  - kontra
    - M & W: geringe genetische Variabilität der Nachfahren
- Polygynie -> ein Männchen paart sich mit mehreren Weibchen
  - pro
    - M: Gene werden an viele Nachfahren weitergegeben
    - M: nur die Gene des guten #sym.alpha -Männchens werden weitergegeben
    - W: Zugang zur Ressourcen der Männchen -> besser Aufzucht der Nachkommen
    - W: Geringere Nahrungskonkurrenz
    - M: Einfacher Zugang auf Weibchen
  - kontra
    - M: starke Konkurrenz innerhalb
    - M: nur die Gene des guten #sym.alpha -Männchens werden weitergegeben
- Polygyandrie/Promiskuität -> alle Mitglieder einer Gruppe paaren sich mit verschiedenen Partnern
  - pro
    - W: hohe Sicherheit befruchtet zu werden
    - W: Möglichkeit auf hohe Unterstützung durch Männchen
    - M: Steigerung der reproduktiven Fitness durch große Anzahl an Spermien #footnote[morphologische Hinweis währen große Hoden]
  - kontra
    - M: Konkurrenz zwischen Spermien
